/* === Layout === */

html {
	margin: 0;
	padding: 0;
	font-size: 1em;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: Georgia, serif;
	background-attachment: fixed;
}

#logo_sek {
	display: none;
}

#wrapper {
	margin: 15px;
	padding: 0;
	background: #fff;
}

#left-column {
	margin: 0;
	padding: 0;
	background: url(../img/mobile_logo_bg.png) 0 0 no-repeat;
}

#whitespace {
	width: 100%;
	height: 42px;
	margin: 0;
	padding: 0;
	background: #fff;
}

#logo {
	display: inline-block;
	float: left;
	width: 70%;
	max-width: 339px;
	background: #b2ca00;
	margin-top: -1px;
}

#navigation {
	width: 30%;
	margin: 0;
	padding: 0;
	float: right;
}

#right-column {
	margin: 0;
	padding: 10px;
	background: #fff;
}

#top-right {
	margin-top: 20px;
	max-width: 310px;
}

#footer-left {
	float: left;
	margin: 0;
	max-width: 49%;
}

#footer-right {
	float: right;
	max-width: 49%;
	padding-top: 12px;
}

#block-print-ui-print-links {
	display: none;
}

.view-veranstaltung-map {
	max-width: 100%;
}

.field-name-field-image {
	text-align: center;
}


/* === Breadcrumbs === */

#breadcrumbs {
	display: none;
}


/* === Menu === */

#sidr-wrapper-0 {
	text-align: right;
	margin: 0 10px 0 0;
}

#sidr-0-button {
	display: inline-block;
	font-size: 0.9em;
	background: url(../img/menu.png) bottom center no-repeat;
	width: 37px;
	height: 50px;
}

#sidr-0 {
	background: #fff;
	-webkit-box-shadow: 2px 0px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 2px 0px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 2px 0px 2px 0px rgba(50, 50, 50, 0.75);
}

.sidr-inner {
	margin: 20px 0 0 10px
}

.sidr-inner a {
	font-family: 'Klavika Bold', non-serif;
	font-size: 2em;
}

.sidr-inner ul a {
	font-size: 1.5em;
	color: #000 !important;
}

.sidr-inner ul,
.sidr-inner ul li {
	border: 0 !important;
}

.sidr ul li:hover>a,
.sidr ul li:hover>span,
.sidr ul li.active>a,
.sidr ul li.active>span,
.sidr ul li.sidr-class-active>a,
.sidr ul li.sidr-class-active>span {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.sidr ul li a, .sidr ul li span {
	padding: 0 15px;
	display: block;
	text-decoration: none;
	color: #fff;
}

.sidr-class-leaf,
.sidr-class-collapsed,
.sidr-class-expanded {
	list-style-type: none;
	margin-left: 15px;
}


/* === Forms === */

.form-item-search-block-form {
	margin: 0;
	float: left;
}

.region-topright #block-search-form .form-item-search-block-form {
	width: 141px;
	float: left;
}

#edit-actions {
	margin-top: -1px;
	float: right;
}


/* === Nachrichten <front> === */

.view-nachrichten-front ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.view-nachrichten-front ul li {
	display: inline;
	width: 100%;
	height: 280px;
	margin-bottom: 10px;
}

.view-nachrichten-front .views-field-title,
.view-nachrichten-front .views-field-view-node {
	display: inline;
}

.view-nachrichten-front .views-field-title a {
	color: #000;
}

.view-nachrichten-front .view-footer {
	text-align: left;
}


/* === Debatte === */

.view-debatte ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.view-debatte ul li {
	float: left;
	width: 46%;
	padding: 0 2%;
	height: 240px;
}

.view-debatte ul li img {
	width: 100%;
}

.view-debatte h2 {
	margin: 15px 0 0 0;
	font-size: 1em !important;
}

.view-debatte .views-field-body {
	margin: 7px 0 0 0;
}

.view-debatte .views-field-body p:first-of-type {
	margin-top: -10px;
}


/* === Projekte === */

#table-Rs tr td {
	padding: 0;
}

#table-Rs tr #archiv {
	padding-left: 20px;
}

#table-Rs tr #archiv p {
	text-align: left;
}

.fa-calendar-o {
	font-size: 5em;
	margin-bottom: 25px;
	color: #000;
}

.view-projekte-sek .views-row {
	min-height: 222px;
	margin-bottom: 20px;
}

.view-projekte-sek .views-field-nid {
	background: #BED214;
	border: 0;
	height: 5px;
	width: 100%;
	margin-bottom: 20px;
}

.view-projekte-sek .views-field-field-thumbnail {
	max-width: 100%;
	margin: 8px 20px 20px 0;
}

.view-projekte-sek .views-field-field-datum-anzeige {
	margin: 1px 0 5px 5px;
	padding: 3px 5px;
	background: #bed214;
	float: right;
	color: #fff;
	font-family: 'Klavika Medium';
	text-transform: uppercase;
}

.view-projekte-sek .views-field-field-datum-anzeige .field-content::before {
	content: url(../img/pfeil.png);
	position: relative;
	top: 3px;
	margin: 5px 5px 5px 2px;
}

.view-projekte-sek .views-row .views-field-field-untertitel h3 {
	color: #bed214;
	margin: 0;
}

.view-projekte-sek .views-row .views-field-title h2 {
	margin: 0;
}

.view-projekte-sek .views-field-nid-1 {
	clear: both;
	height: 1px;
}

.view-projekte-sek .views-field-body {
	padding-top: 10px;
}

.view-projekte-sek .views-field-body p,
.view-projekte-sek .views-field-body a {
	display: inline;
}

.view-veranstaltungen .view-content .views-row,
.view-projekte-gefiltert .view-content .views-row,
.view-projekte-gefiltert-fr .view-content .views-row,
.view-projektarchiv .view-content .views-row {
	margin-bottom: 7.874%;
}

.view-veranstaltungen .view-content .views-row .views-field-field-image,
.view-projekte-gefiltert .view-content .views-row .views-field-field-image,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-field-image,
.view-projektarchiv .view-content .views-row .views-field-field-image {
	margin-top: 5px;
}

.view-veranstaltungen .view-content .views-row .views-field-field-image img,
.view-projekte-gefiltert .view-content .views-row .views-field-field-image img,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-field-image img,
.view-projektarchiv .view-content .views-row .views-field-field-image img {
	width: 100%;
	height: auto;
}

.view-veranstaltungen .view-content .views-row .views-field-created,
.view-projekte-gefiltert .view-content .views-row .views-field-created,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-created,
.view-projektarchiv .view-content .views-row .views-field-created {
	color: #bed214;
}

.view-veranstaltungen .view-content .views-row .views-field-title h2,
.view-projekte-gefiltert .view-content .views-row .views-field-title h2,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-title h2,
.view-projektarchiv .view-content .views-row .views-field-title h2 {
	margin: 0;
}

.view-veranstaltungen .view-content .views-row .views-field-body p:first-of-type,
.view-projekte-gefiltert .view-content .views-row .views-field-body p:first-of-type,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-body p:first-of-type,
.view-projektarchiv .view-content .views-row .views-field-body p:first-of-type {
	margin-top: 0;
}

.view-veranstaltungen .view-content .views-row .views-field-body p,
.view-projekte-gefiltert .view-content .views-row .views-field-body p,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-body p,
.view-projektarchiv .view-content .views-row .views-field-body p,
.view-veranstaltungen .view-content .views-row .views-field-body a,
.view-projekte-gefiltert .view-content .views-row .views-field-body a,
.view-projekte-gefiltert-fr .view-content .views-row .views-field-body a,
.view-projektarchiv .view-content .views-row .views-field-body a {
	font-family: 'Klavika Medium', sans-serif !important;
}

.view-veranstaltungen .views-field-body a:hover,
.view-projekte-gefiltert .views-field-body a:hover,
.view-projekte-gefiltert-fr .views-field-body a:hover,
.view-projektarchiv .views-field-body a:hover {
	color: #111a18;
}

.region-highlighted #block-views-datum-ort-veranstaltung-block {
	margin: 40px 0 0 0;
	font-family: 'Klavika Medium Italic', sans-serif !important;
	font-style: italic;
}

.region-highlighted #block-views-datum-ort-veranstaltung-block div {
	display: inline;
}

.node-type-veranstaltung h1 {
	margin: 0;
}


/* === Archiv === */

.view-nachrichten .views-row {
	min-height: 222px;
	margin-bottom: 20px;
}

.view-nachrichten .views-field-nid {
	background: #BED214;
	border: 0;
	height: 5px;
	width: 50%;
	margin-bottom: 20px;
}

.view-nachrichten .views-field-field-image {
	float: left;
	margin: 8px 20px 20px 0;
}

.view-nachrichten .views-field-created {
	color: #bed214;
}

.view-nachrichten .views-field-nid-1 {
	clear: both;
	height: 1px;
}

.view-nachrichten .view-content .views-row {
	margin-bottom: 7.874%;
}

.view-nachrichten .view-content .views-row .views-field-field-image {
	float: left;
	max-width: 28.8189%;
	margin-top: 5px;
}

.view-nachrichten .view-content .views-row .views-field-field-date,
.view-nachrichten .view-content .views-row .views-field-title,
.view-nachrichten .view-content .views-row .views-field-body {
	margin-left: 31.9685%;
}

.view-nachrichten .view-content .views-row .views-field-title h2 {
	margin: 0;
}

.view-nachrichten .view-content .views-row .views-field-body p:first-of-type {
	margin-top: 0;
}

.view-nachrichten .view-content .views-row .views-field-body p,
.view-nachrichten .view-content .views-row .views-field-body a {
	font-family: 'Klavika Medium', sans-serif !important;
}

.view-nachrichten .views-field-body a {
	color: #bed214 !important;
}

.view-nachrichten .views-field-body a:hover {
	color: #111a18;
}


/* === Shop === */

.view-shop ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

@media (min-width: 769px) {
	.view-shop ul li {
		float: left;
		width: 48%;
		height: 230px;
		margin-right: 5px;
	}
}

@media (max-width: 768px) {
	.view-shop ul li {
		float: left;
		width: 100%;
		height: 230px;
	}
}

.view-shop h2 {
	margin: 15px 0 0 0;
}

.view-shop .views-field-title {
	display: inline;
}

.view-shop .views-field-sell-price {
	display: inline;
	float: right;
}

.view-shop .views-field-body {
	margin: 7px 0 0 0;
}

.view-shop .views-field-body p:first-of-type {
	margin-top: -10px;
}

.node-product .field-name-uc-product-image img {
	float: right;
	margin-left: 15px;
}


/* === Image Gallery === */

.node-type-image-gallery .view-gallery-per-node ul {
	margin: 0;
	padding: 0;
}

.node-type-image-gallery .view-gallery-per-node ul li {
	display: inline-block;
	width: 31.81%;
	margin: 0 0 20px 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	vertical-align: top;
}

.node-type-image-gallery .view-gallery-per-node ul .column-2 {
	margin: 0 1.658%;
}

.node-type-image-gallery .view-gallery-per-node .field-content span {
	margin: 7px 0 0 0;
	font-size: 0.7em;
	line-height: 1.6em;
}


/* === Logo === */

.page-node-3 .view-id-logo img {
	width: 200px;
}

.page-node-3 .view-id-logo .views-row {
	float: left;
	list-style-type: none;
	list-style-image: none;
}



/* === Projektteam === */

.page-projektteam, .page-groupe-de-travail {
	background-image: url("/sites/default/files/background/maedchen.jpg") !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-attachment: fixed !important;
}

.page-projektteam .views-field-field-image, .page-groupe-de-travail .views-field-field-image {
	margin-top: 10px;
	float: left;
}

.page-projektteam .views-field-body, .page-projektteam .views-field-view-node, .page-groupe-de-travail .views-field-body, .page-groupe-de-travail .views-field-view-node {
	margin-top: -10px;
	margin-left: 150px;
}

.page-projektteam .views-field-view-node::before, .page-groupe-de-travail .views-field-view-node::before {
  content: "> ";
}

.page-projektteam .views-field-view-node, .page-groupe-de-travail .views-field-view-node {
	margin-bottom: 50px;
}


/* === Thesen MMD === */

.masonry-item,
.masonry-brick {
width: 100% !important;
}

/* === Filter === */
select#edit-field-kirche-tid.form-select, select#edit-field-thema-tid.form-select {
 width: 300px;
}
		div#edit-field-thema-tid-wrapper.views-exposed-widget.views-widget-filter-field_thema_tid {
	display:block;
	width:100%;
	}
/* === Thesen Detailansicht MMD === */
div.field.field-name-field-image.field-type-image.field-label-hidden div.field-items div.field-item.even img {
padding: 0 0 30px 0;
}
/*Veranstaltungskalender*/
/*Inhaltsspalten*/	
div.content div.ds-2col-stacked.node.node-veranstaltung.view-mode-full.clearfix div.group-left {
	border-top: 4px solid #bed400;
	padding-top:1em;
	width:108%;
	}
div.content div.ds-2col-stacked.node.node-veranstaltung.view-mode-full.clearfix div.group-right {
	border-top: 4px solid #bed400;
	padding-top:1em;
	width:100%;
	}
div.ds-2col-stacked.node.node-veranstaltung.view-mode-full.clearfix {
	margin-bottom:2em;
}

div.view-grouping div.view-grouping-content div.view-grouping {
	display: block;
	    min-height: 40px;

	}
div.field.field-name-field-links.field-type-link-field.field-label-above div.field-items div.field-item.even a {
	margin-left:-0px;
	line-height:0 !important;
	}	
	
	.ds-2col-stacked > .group-left {
    float: none !important;
    width: 100%  !important;
	margin-left:0px;
}
.ds-2col-stacked > .group-right {
	margin-top:2em;
	 margin-left: 0 !important;
    float: none !important;
    width: 100% !important;
		margin-right:0px;

}
div#wrapper div#right-column div#main {
	}
	
	/*Bild ausblenden*/
	div.view-grouping-header div.init-image a img, div.view-grouping-header div.init-image img {
    display:none;
}
div.view-grouping-header div.init-weekday {
    width: 10% !important;
}
div.view-grouping-header div.init-date {
    width: 20% !important;
}
div.view-grouping-header div.init-month {
    width: 70% !important;
}
/*Filter*/
fieldset.bef-select-as-checkboxes-fieldset.collapsible.form-wrapper.collapse-processed.collapsed legend span.fieldset-legend, html.js fieldset.collapsible .fieldset-legend {
    background-color: #bed214;
	display: block !important;
	position: relative;
}
 legend {
	 width:100% !important;
	 display:block !important;
	 clear:both !important;
	}
	.views-exposed-form .views-exposed-widget {
    float: none;
    padding: 0.5em 0em 0 0;
}
	
html.js fieldset.collapsed {
  border-bottom-width:0;
  border-left-width:0;
  border-right-width:0;
  height:auto !important;
}
fieldset {
	 padding-bottom:20px !important;
	}
	div.view.view-eventlist .views-exposed-widget {
	padding-bottom:0px !important;
	margin:-10px 0 -10px 0;
	}
	
	div.views-exposed-widgets.clearfix div.views-exposed-widget.views-reset-button input#edit-reset.form-submit {
		display:none;
		}
		div.logocontainer {
	display:none;
	}